[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoCallNotifyHandler

DoCallNotifyHandler - calls a Notify Handler of the specified type

## Declaration

Source position: controls.pp line 1203

`protected procedure TControl.DoCallNotifyHandler(`
`HandlerType: TControlHandlerType`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.